/* Estado normal */
#contenedor-video {
  position: relative;
  width: 100%;
}

/* Estado cuando se activa el modo teatro */
#contenedor-video.modo-teatro {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: black;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
}

#contenedor-video.modo-teatro video {
  max-width: 854px;
  height: 480px;
}
